.why {
  padding: 92px 0 45px 0;
}

.why__title {
  margin-bottom: 61px;
  text-align: center;
}

.why__img {
  height: 297px;
  max-width: 400px;
  object-fit: cover;
  object-position: center;
  border-radius: 0px 0px 0px 86px;
  display: block;
  margin: 0 auto;
}

@media (min-width: 1280px) {
  .why {
    padding-top: 209px;
    padding-bottom: 70px;
    position: relative;
  }

  .why__title {
    max-width: 756px;
    text-align: left;
    margin-bottom: 62px;
  }

  .why__place {
    max-width: 854px;
    z-index: 30;
    position: relative;
  }

  .why__img {
    width: 497px;
    min-width: 497px;
    height: 878px;
    position: absolute;
    background: #FBF6D8;
    border-radius: 147px 0px 0px 0px;
    top: 163px;
    right: 0;
  }
}
